a.product:link, a.product:visited {
	font: 8pt Tahoma;
	color: #C70000;
	text-decoration: none;
}
a.product:hover {
	font: 8pt Tahoma;
	color: #C70000;
	text-decoration: underline;
}
a.product:active {
	font: 8pt Tahoma;
	color: #C70000;
	text-decoration: none;
}

.Price
{
	font-size: 10pt;
	font-weight: bold;
	color: #C70000;
}
td.SidePanel
{
	font: bold 8pt Tahoma;
	text-align:right;
	vertical-align:top;
	background-color: #f7f7f7;
	width:154px;
	padding-right:4px;
}
.TextNormal 
{
	font: 8pt Tahoma;
	color: #000;
}

.vendor_cont 
{
    margin-right:auto;
    margin-left:auto;
}

div.vendor 
{
    float:left;
    width:250px;
    margin:4px;
    border-style:solid;
    border-width:1px;
    border-color:#aaa #000 #000 #aaa;
    background:#ffffff;
}

div.vendor table 
{
    
}

div.vendor th
{
    vertical-align:middle;
    padding:4px 0px 4px 8px;
    font-weight:bold;
    text-align:center;
    border-bottom:solid 1px #555;
    background:#efefef;
    
}

div.vendor td 
{
     vertical-align:middle;
     padding:2px 0px 2px 8px;
}

/*-----------------------------------------------------------------------------------------------------------------------
|	Hidden Message content styles																					|
-----------------------------------------------------------------------------------------------------------------------*/

.narrativeSummary 
{
}


div.messageCont 
{
    display:none;
    position:absolute;
    z-index:0;
    right:15%;
    width:auto;
    height:auto;
    max-width:500px;
    padding:0px;
    background:#eee;
    border-style:solid;
    border-color:#333;
    border-width:1px 1px 1px 1px;
    
}

div.messageCont .TableHeaderCont img
{
    cursor:pointer;
}

.messageContLnk 
{
    padding:0px;
    margin:2px;
    text-align:right;
}

.vendorComment
{
    line-height:15px;
}





